Subject: [DMVR] Trailer to borrow?

From: "Rhett Farnum" <[email-masked]>
Date: Mon, 22 Sep 2003 02:28:35 -0500

Anyone have a trailer I could borrow this week sometime, for about a week so 
I can trailer my scirocco to Cedar falls this sunday?

A bunch of VW people are going up to go to the strip and I want to go but it 
would be the first time I beat on it since I got it running agian and don't 
want something to go wrong and end up SOL. I could drive it, don't get me 
wrong but I would prefer to have it on a trailer just in case. TIA!!!!

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

_________________________________________________________________
High-speed Internet access as low as $29.95/month (depending on the local 
service providers in your area). Click here.   https://broadband.msn.com